Subject: Re: [lojban] re: djuno [was: random lojban annoyance

From: [email-masked]
Date: Mon, 19 Mar 2001 15:41:09 EST

In a message dated 3/19/2001 2:16:42 PM Central Standard Time, 
[email-masked] writes:

> What the heck does "without evidence" mean? Nobody believes anything
> without evidence. That their evidence is flimsy to another person is a
> separate issue.
> 
This can give rise to a paradox, if taken literally, or an infinite regree\ss 
proving it is impossible to believe anything. But the point here is just 
that the question of evidence need not arise in defending a claim that a 
person believes something. In the case of knowledge, by contrast, evidence 
is one of the crucial factors, though not the only one.